/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
@media (min-width: 1025px) { }

/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
@media (min-width: 641px) { 
   
   }

/* ==========================================================================
#    Small Desktop CSS
   ========================================================================== */
   
@media (min-width: 1025px) and (max-width: 1250px) { 
	
   body { font-size: 0.62em; }

   ul.main-menu > li {
   	margin-left: 15px;
   }
   
   a.news-button, a.contact-button { padding: 13px 0 13px 0; }
   
/*   a.ahuvudmeny {
   	font-size: 140%;
   }
   
   a.ahuvudmeny:hover {
   	font-size: 140%;
   }
   
   a.ahuvudmenyxaktiv {
   	font-size: 140%;
   }
   
   
   a.undermenyxnivax1 {
      font-size: 140%;   
   }
   
   a.undermenyxnivax1xaktiv {
      font-size: 140%;   
   }
   
   .frutiger20px {
      font-size: 140%;   
   }
   
   .ahogerspaltxrubrik {
      font-size: 200%;   
   }*/
}


/* Staff list fixes */

@media (min-width: 1151px) and (max-width: 1250px) { 
	
	.stafflist .stafflistitem {
      margin-right: 3%;
   }
   
      .stafflist .stafflistitem:nth-child(3n+3) {
         margin-right: 0;   
      }
      
}

@media (min-width: 361px) and (max-width: 1150px) { 
	
	.stafflist .stafflistitem {
      margin-right: 2.6em;
   }
   
      .stafflist .stafflistitem:nth-child(3n+3) {
         margin-right: 2.6em;   
      }
      
      .stafflist .stafflistitem:nth-child(2n+2) {
         margin-right: 0;
      }   
      
      .stafflist .stafflistitem:nth-child(2n+3) {
         clear: both;
      }   
}
   
   
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
@media (min-width: 641px) and (max-width: 1024px) { 
	.rightSidebar{width:30.15873015873016% !important;;margin-left: 3.7037037037037% !important;left: 0 !important;}
	.mainContent{width:66.13756613756614% !important;margin-left: 0 !important;left: 0 !important;}
	.mainContentLarge{width:100% !important;margin-left: 0 !important;left: 0 !important;}

	.searchContainer{width:106.3829787234043%;margin-left:-3.1914893617%;}

	
   .bildspelstext {
      font-size: 160%;   
   }
   
   .bildspelxlasxmer {
      font-size: 120%;  
   }

   .pufftext {
      font-size: 180%;   
   }

	/* MENU */ 
	
	
	/*.logoHolder{width:24.210526315789473% !important;}*/
	
	
	.eServices{left: 0 !important;width: 48.68895148% !important;}
	
	
	
	/** Startsidan **/
	.startLists{}
		.startLists .sv-column-12{width:41.05263157894736% !important;}
		.startLists .sv-column-12:first-child{margin-right:16.842105263157894%;}
	
	
	/** Barn & utbildning **/

	
	/** På Gång **/
	.onGoingSlideshow{}
		.onGoingSlideshow .sv-column-5{width:28.421052631578945% !important;}
		.onGoingSlideshow .sv-column-12{width:66.3157894736842% !important;}
	
	.onGoingList{}
		.onGoingList .sv-column-8{width:49.473684210526315% !important;}
		.onGoingList .sv-column-8:first-child{width:41.05263157894736% !important;}
	
	/** Mall **/
	
	
	/** Mall **/
	/** Mall **/
	/** Usefull stuff **/
	
	.tablet_5050{}
		.tablet_5050 > div{left:0 !important;width:49% !important;margin-left:2% !important;}
		.tablet_5050 > div:first-child{margin-left:0 !important;}
}


/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
@media (max-width: 1024px) {


	.logoRow .hide-mobile-and-tablet-profile 
	{
		display:none !important;
	}
	
	.leftSidebar{display:none;}

	/* MENU */ 
	.menuButton{font-size:2.5em;float:right;padding:17px 18px 17px 34px;
		cursor:pointer;
		line-height: 0.75em;
		text-transform: uppercase;
		text-align:center;
	}
	.menuButton .inner{
		position:relative;
		padding-right:64px;
	}
	.menuButton .line{
		height:4px;
		width:52px;
		position:absolute;
		background:#3d3d3d;
		right:0;
		-webkit-transition: all 0.5s;
        transition: all 0.5s;
	}
	.menuButton .line.top{top:0;}
	.menuButton .line.center{top:50%;margin: -2px auto 0;}
	.menuButton .line.bottom{bottom:0;}
	
	/* ACTIVE */
	.active .menuButton{color:#fff;background:#764570;}
	.active .menuButton .line{
		background:#fff;
		top: 50%;
		margin-top: -2px;
		bottom: auto; 
		width: 37px;
		height: 3px;
	}
	.active .menuButton .line.center {
      width: 0%; }
	.active .menuButton .line.bottom {
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }
	.active .menuButton .line.top {
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
	/* // ACTIVE */
	
	/* SUBMENU */ 
	.header .mobilesubmenu {margin-top:16px;}
	.mobilesubmenu{
		background:#3d3d3d;color:#fff;
		margin-left: -3.19148936170213%;
		width:106.3829787234%;
		overflow: hidden;
	}
	.mobilesubmenu ul{max-height:0;background:#fff;clear: left;-webkit-transition: all 1.5s;transition: all 1.5s;overflow: hidden;}
	.active.mobilesubmenu ul{max-height:800px;padding-bottom:1em;}
	.mobilesubmenu li{text-align:left;padding-left:5%;}
	.mobilesubmenu li:first-child{margin-top:2.5em;}
	
	.subMenuButton{font-size:2.5em;float:left;
		padding:21px 0 21px 2.1%;
		cursor:pointer;
		line-height: 0.75em;
		text-transform: uppercase;
		text-align:center;
	}
	.subMenuButton .inner{
		position:relative;
		padding-right:64px;
	}
	.subMenuButton .line{
		height:4px;
		width:52px;
		position:absolute;
		background:#fff;
		right:0;
		-webkit-transition: all 0.5s;
        transition: all 0.5s;
	}
	.subMenuButton .line.top{top:0;}
	.subMenuButton .line.center{top:50%;margin: -2px auto 0;}
	.subMenuButton .line.bottom{bottom:0;}
	
	/* ACTIVE */
	.active .subMenuButton .line{
		background:#fff;
		top: 50%;
		margin-top: -2px;
		bottom: auto; 
		width: 37px;
		height: 3px;
	}
	.active .subMenuButton .line.center {
      width: 0%; }
	.active .subMenuButton .line.bottom {
      -moz-transform: rotate(-45deg);
      -webkit-transform: rotate(-45deg);
      -o-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
      transform: rotate(-45deg); }
	.active .subMenuButton .line.top {
      -moz-transform: rotate(45deg);
      -webkit-transform: rotate(45deg);
      -o-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
      transform: rotate(45deg); }
	/* // ACTIVE */
	
	
	.main-menu-container{position: relative;}
	.main-menu-inner{
		max-height:0px;
		overflow:hidden;
		width:100%;
		position: absolute;
		top: 4.7em;
		box-sizing: border-box;
		z-index:200;
		-webkit-transition: all 1.5s;
        transition: all 1.5s;
	}
	.main-menu-inner ul{margin:0 !important;display: block !important;text-align:center;}
	
	
	
	.main-menu-inner li{
		display:block;
		background: #764570;
	}
	.main-menu-inner li a{font-weight:normal;}
	.main-menu-inner li.active > div{font-weight:bold;padding-bottom: .5em;display:block;}
	
	.main-menu-inner > ul > li{padding:.9em 0;margin:0;}
	.main-menu-inner > ul > li.active{background:#50304c;padding-bottom:0;}
	.main-menu-inner > ul > li:first-child{padding-top:1.5em;}
	.main-menu-inner > ul > li:last-child{padding-bottom:1.5em;}
	
	
	.main-menu-inner ul.undermeny{padding:0;font-size:0.76em;}
	.main-menu-inner ul.undermeny .ahuvudmenyxaktiv {text-transform:none !important;}
	.main-menu-inner ul.undermeny .active > .ahuvudmenyxaktiv {border-bottom: 1px solid #fff !important;padding: 0 5px;}
	.main-menu-inner ul.undermeny li{padding: .5em 0;} 
	.main-menu-inner ul.undermeny li:first-child{padding:1em 0 .5em 0;} 
	.main-menu-inner ul.undermeny li:last-child{padding:.5m 0 1em 0;}
	
	.main-menu-inner a{color:#fff !important;}
	
	.active .main-menu-inner{max-height:1200px;}
	
	.active .main-menu-inner .undermeny li{background:#2d1a2b;}
	.ahuvudmenyxaktiv{border-bottom:0 !important;}
	
	.mobil-mainmenu.mobil-open { top:220px; }
}



@media (max-width: 880px) {
   .pufftext { font-size: 150%; }
}

@media (max-width: 725px) {
   .pufftext { font-size: 125%; }
}



/* ==========================================================================
#    Mobile CSS
========================================================================== */
@media (max-width: 640px) { 
   .pressmeddelandexdatum {
      width: 100%;
      float: none; 
      display: block;
   }
   
   .pressmeddelandexrubrik {
      width: 100%;
      float: none;
      margin-left: 0;
      display: block;
   }

   .onGoingListStart { clear: both; padding-top: 3em; }
   
   .pufftext { font-size: 200%; }
   
	.topMenuRow{padding-top:0 !important;margin-bottom:0 !important;}
	.topMenuRow > div{margin-left:0 !important;float:left;!important;}
	.topMenuRow ul{font-size:.7em;}
	
	.cycle-slideshow{margin-top:16px;}
	.cycle-slideshow .slide-text{display:none;}
	.cycle-slideshow img.sv-noborder {width: 153%;max-width: none !important;}
   .startpage-slideshow.cycle-slideshow .slide-text
    {
        display: block;
        font-size: 0.7em;
        left: 120px;
        top: 10px;
        right: 0;
    }

    .startpage-slideshow.cycle-slideshow .slide-text .sv-text-portlet,
    .startpage-slideshow.cycle-slideshow .slide-text .bildspelstext
    {
        display: none;
    }

    .startpage-slideshow.cycle-slideshow .slide-text .sv-text-portlet:first-child,
    .startpage-slideshow.cycle-slideshow .slide-text .bildspelstext:first-child
    {
        display: block;
    }	


	.tablet_5050 > div:first-child{margin-bottom:16px !important;}
	
	.sv-grid-main .sv-row.logoRow .logoHolder{width:48% !important;float:left !important;}
	.sv-grid-main .sv-row.logoRow .eServices{width:48% !important;float:left !important;margin-left:4% !important;margin-top:0 !important;}
	.sv-grid-main .sv-row.logoRow .eServices > div{
		margin-top:0 !important;padding-right:0;
		width: 78.2807%;
		padding-left: 24%;
		padding-right: 11% !important;
		padding-top:10px !important;
		padding-bottom:10px !important;
	}
	.sv-grid-main .sv-row.logoRow .eServices > div .frutigerx20px{font-size:1em;}
	
	.mainMenuRow{padding-top: 0 !important;float: right;margin-top: -2.7em;}
	
	.searchContainer{
		width:100%;
		margin-left: -6.27%;
		padding: 4% 6.27%;
	}
	
	.menuButton{font-size: 1.8em;padding: 12px 0 12px 18px;}
	.main-menu-inner{
		right: 0;
		width: 208.333333333334%;
		top: 3.4em;
	}
	.searchContainer{
	
		clear: left;
		float: left;
		margin-top: 1.5em !important;
	}
		.searchContainer input.search-button{max-width: 28%;}
		.sv-grid-main .sv-row.searchContainer .sv-column-6{float:left !important;width:48% !important;padding: 0 !important;margin-top: 4%;}
		.searchContainer .sv-column-6:last-child{margin-left:4% !important;}

	.sv-grid-main.sv-fluid-grid, .sv-grid-main.sv-fixed-fluid-grid{width:89% !important;}
	
	.socialFooter{
		float:none !important;
		display:block;
		margin-left:0!important;
		overflow:hidden;
	}
	.socialFooter > div{width:17%;float:left;margin-right:5% !important;}
	.breadcrums{font-size: .7em;margin-top: 2em !important;display: block !important;}
	.goog-te-gadget-simple{font-size: 7pt;}
	
	.menuButton .line{width:44px;}
	.menuButton .inner{padding-right:55px;}
	.active .menuButton .line{
		margin-top: 0px;
		width: 23px;
		margin-right: 19px;
	}
	
	
	/** Evenemang **/
	.onGoingPuff{margin-top:27px;}
	.onGoingPuffs{margin-top:53px;}
	
	/** Barn & utbildning **/
	.findFastBoxes > .pagecontent > .sv-row > div{
		margin-left:0%;
		width:100%;
		margin-top:16px;
	}

	.findFastBoxes > .pagecontent > .sv-row > div:first-child{margin-top:0;}{
   }

	.image-puff img {
		max-width: 100%;
		max-height: none;
	}

	.image-puff .pufftext {
		font-size: 300%;
	}
	.mobil-mainmenu.mobil-open { top:160px; }

    .cookiebar .sv-column-4,
    .cookiebar .sv-column-15 {
        width:100% !important;
        text-align:center;
    }
}


@media (max-width: 520px) {
	.image-puff .pufftext {
		font-size: 200%;
	}
}



/* ==========================================================================
#    Mobile Portrait CSS
========================================================================== */

@media (max-width: 360px) { 
    /* Personal */
	.stafflist .stafflistitem {
      margin-right: 0em;
      float: none;
   }
      .stafflist .stafflistitem img {
         max-width: 151px !important;   
      }
      
      .stafflist .stafflistitem:nth-child(3n+3) {
         margin-right: 0em;   
      }
      
      .stafflist .stafflistitem:nth-child(2n+2) {
         margin-right: 0;
      }

.mobil-mainmenu.mobil-open { top:160px; }

}